
/*モダンブラウザ用*/
img,
iframe,
object {
	max-width:100%;
}

/*IE7用*/
.ie7 img,
.ie7 object/ {
	width:100%;
}

/*IE8用*/
.ie8 img,
.ie8 object {
	width:auto\9
}

a{
	font-family : "ＭＳ ゴシック" ;
	font-size : 17px ;
	font-weight : bold ;
	text-decoration : none;
	color : blue ;
}

div.info {
	position : absolute ;
	visibility : hidden ;
	color : #000000 ;
	left : 0 ;
	top : 0 ;
	width : 100% ;
	height : 100% ;
	z-index : 2 ;
}

div.main {
	position : absolute ;
	visibility : visible ;
	left : 0 ;
	top : 0 ;
	width : 100% ;
	height : 100% ;
	z-index : 1 ;
}

div.Title {
	background-color : white ;
	width : 95% ;
	height : 40px ;
	padding : 5px ;
	border-style : double ;
	border-color : #2255aa ;
	font-family : "ＭＳ ゴシック" ;
	font-size : 20px ;
	font-style : italic ;
	font-weight : bold ;
	color : black ;
}

font {
	font-family : "ＭＳ ゴシック" ;
	font-size : 15px ;
}

font.mail {
	font-family : "ＭＳ ゴシック" ;
	font-size   : 13px ;
	color       : blue ;
	font-weight : bold ;
}

font.pattan {
	font-family : "ＭＳ ゴシック" ;
	font-size   : 15px ;
	color       : red ;
	font-weight : bold ;
}

iframe.KindProof {
	position : absolute ;
	visibility : visible ;
	left : 0 ;
	top : 0 ;
	width : 100% ;
	height : 100% ;
	z-index : 2 ;
}

td.mail {
	color           : bule ;
	font-family     : "ＭＳ ゴシック" ;
	font-size       : 17px ;
	font-weight     : bold ;
	text-decoration : none;
	border          : 1px solid gray;
}
